.br-pageheader {top:auto;bottom:0px;background: #fff;position: fixed;z-index:9999;width:100%;padding-top:6px;padding-bottom:4px;}
.menuicon {display: block;text-align:center;font-family: 'Lato';font-size: 8px;}
.menuicon i {font-size: 16px;}
.br-mainpanel {margin-top:0px;}
.br-pagetitle {padding-top:0px;}
#datatable1_length {display:none}
.br-pagebody {margin-top:0px;}
.control {padding:4px!important;}
.br-pagebody {padding-left:0px;padding-right: 0px}
.dtr-title {display: none!important}
.dscore {font-size: 16px;font-weight: 700;color: #343a40}
.br-section-wrapper {padding-left:10px;padding-right: 10px}

/* MEDIA QUERY */
table.dataTable tbody th, table.dataTable tbody td {padding:6px;}
/* MEDIA QUERY */

.bcarc {border-radius: 12px; background:red;text-align: center}
.col-xs-1 {width: 10%}
.btitle {font-family: 'Roboto'}
.btitle img {align-content: center;text-align: center;margin-left:auto;margin-right: auto}
.btitle .logo-img {text-align: center;margin-bottom:24px;}

.bcardinner {border-radius: 12px;background: #D4DAE7;}
.bcard .card {height:80px;box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.05);margin-top:-48px;border-radius: 12px}
.card a , .card a .menuicon{height: 100%;}
.card {padding:15px;}
.menuicon i {font-size: 24px;color:#901A1D}
.iconcap {margin-top:16px;color:#333333;font-size: 10px}
.btube h6 {color:#333;font-weight: normal;margin-top:16px;}
.btube {padding:15px;}
.btube .card {border-radius: 12px;}
.bcap h5, .bcap h6 {color:#333;text-align: center;margin-bottom: 0px;}
.bcap {margin-top:12px;font-family: 'Roboto'}
.bcap h5 {font-weight: 600;font-size: 14px}
.bcap h6 {font-size: 12px;}